<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
		<meta name="viewport" content="width=1000"/>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
		<meta http-equiv="x-ua-compatible" content="IE=Edge">
		<meta name="description" content="Page Description" /> 
		<!-- Chrome, Firefox OS, Opera and Vivaldi -->
		<meta name="theme-color" content="#000">
		<!-- Windows Phone -->
		<meta name="msapplication-navbutton-color" content="#000">
		<!-- iOS Safari -->
		<meta name="apple-mobile-web-app-status-bar-style" content="#000">
		<title>Tearmof use</title>
		<link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
		<link href="fonts/stylesheet.css" rel="stylesheet" />
		<link href="css/screen.css" rel="stylesheet" />
		<link href="css/responsive.css" rel="stylesheet" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
		<!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
		<script src="js/placeholder.js"></script>
		<script src="js/browser-selector.js"></script>
	</head>
	<body>
		<!--<div class="lodding">
<span class="owl"><img src="images/site/loading_screen.png" alt=""></span>
</div>-->
		<!-- FULL WRAPPER-->
		<div id="full_wrapper">
			<!-- HEADER -->
			<header>
				<div class="wrapper">
					<a href="javascript:void(0)" class="brand"><img src="images/site/WISR_logomark_mint_RBG.png" alt=""></a>
					<a href="javascript:void(0)" class="menu "><span></span></a>
					<div class="right_col">
						<nav>
							<ul>
								<li><a href="javascript:void(0)"> about wisr</a></li>
								<li><a href="javascript:void(0)">blog</a></li>
								<li><a href="javascript:void(0)">faq</a></li>
								<li><a href="javascript:void(0)">contact us</a></li>
							</ul>
						</nav>
						<a href="javascript:void(0)" class="score"> get my score</a>
					</div>
					<div class="clear"></div>
				</div>
			</header>
			<!---->
			<div class="main">
				<div class="banner_inner">
					<div class="wrapper">
						<h1>Terms of Use</h1>
					</div>
				</div>
				<div class="terms_wisr">                  
					<div class="wrapper">
						<h2>Website Terms of Use</h2>
						<p>This website is owned and operated by Wisr Finance Pty Ltd ("Wisr") ACN 119 503 221 Wisr holds copyright over the contents of
							this website unless indicated otherwise.</p>
						<p>Your use of, or access to, the Wisr website ("this website") is conditional upon your acceptance and compliance with the terms,
							conditions and disclaimers ("terms of use") contained within this document and elsewhere on this website. Wisr shall have the right,
							at its sole discretion, to modify, add or remove any terms or conditions of these terms of use without notice or liability to you. Any
							changes to these terms of use shall take effect immediately.</p>
						<h3>ADVICE WARNING</h3>	
						<p>This website contains general information about Wisr products and services; however, unless expressly stated otherwise, this
							information does not constitute an offer or inducement to enter into a legally binding contract, and does not form part of the terms
							and conditions for Wisr products and services. The information provided on this website is not intended as, nor is it a substitute for,
							personal financial product advice. As this website has been prepared without consideration of any specific client's investment
							objectives, financial situation or needs, independent professional advice should be obtained before any financial decision is made.</p>
						<h3>RELIANCE ON WEBSITE CONTENT</h3>	
						<p>While all reasonable efforts have been made to ensure that the information contained in this website is accurate and up to date, it is
							not designed to provide personal financial advice. The information provided does not take into account your particular financial
							objectives, situation, or needs. You should not act on the basis of any information contained on the website without seeking
							appropriate specific advice.</p>
						<p>While Wisr has made every effort to ensure that the information presented in this website is free from errors or omissions and is
							based on information obtained from sources which are considered reliable, Wisr, its directors, employees and consultants do not
							represent, warrant or guarantee, expressly or impliedly, that the information contained in this website is complete, accurate or is
							suitable for your intended use. Nor does Wisr accept any responsibility to inform you of any matter that subsequently comes to its
							notice, which may affect any of the information contained in this website. No liability will be accepted by Wisr to any person for loss
							or damages incurred as a result of any reliance or action taken regarding the information made available in this website.</p>	
						<h3>NETWORK INTEGRITY</h3>	
						<p>While Wisr has taken reasonable steps to ensure the integrity of our computer networks, we are unable to guarantee files and
							attachments are free from contamination. Before opening any attachments or emails, or downloading files from this website, visitors
							to the Wisr website should ensure they have precautions in place to protect against viral infection.</p>
						<h3>LINKED THIRD PARTY WEBSITES</h3>	
						<p>The Wisr website may contain links to other websites, however, we do not endorse, review, approve or accept any responsibility in
							relation to the operators of linked third party sites or the information and material on such sites, nor the products or services
							offered. To the extent permitted by law, Wisr and its respective directors, officers and agents disclaim all responsibility for any loss
							or damage which may be suffered by any person directly or indirectly through any person's dealings with them or by use of the
							website whether that loss or damage is caused by any fault or negligence on the part of Wisr, its directors, officers, employees and</p>
						<h3>INDEMNITY</h3>	
						<p>Other than any responsibilities implied by law which cannot be excluded, you agree to indemnify and hold Wisr, its affiliates, staff,
							employees, and agents harmless from any claim or demand, including reasonable legal fees, whatsoever arising out of or referable
							to material on this website or to any linked third party material, whether in contract, tort including negligence, statute or otherwise.</p>
						<p>You expressly understand and agree that your use of the service is at your sole risk and that this website is provided on an "as is"
							and "as available" basis.</p>	
						<h3>JURISDICTION</h3>	
						<p>All information and services contained within this website are governed by and are to be construed according to the laws applicable
							in the State of New South Wales and the Commonwealth of Australia.</p>
					</div>                    
				</div>
				<div class="subscriber">
					<div class="wrapper">
						<h3>SUBSCRIBE TO OUR BOOTCAMP</h3>
						<h4>Looking for a little financial fitness? Our six-week bootcamp could be just the thing you need to kickstart your credit score.</h4>
						<form>
							<input type="text" placeholder="Your email address Subscribe" class="in">
							<input type="submit" value="Subscribe!" class="btn green">
						</form>
						<h6>We value your privacy. None of the details supplied will be shared with
							external parties.</h6>
					</div>
				</div>

			</div>
			<div class="push"><!-- --></div>
		</div>
		<!-- FOOTER -->
		<footer>
			<div class="wrapper">
				<div class="top_col cf">
					<div class="left_col cf">
						<ul>
							<li><a href="javascript:void(0)">ABOUT WISR</a></li>
							<li><a href="javascript:void(0)">TERMS OF USE</a></li>
							<li><a href="javascript:void(0)">LOAN CALCULATOR</a></li>
							<li><a href="javascript:void(0)">CREDIT GUIDE</a></li>
							<li><a href="javascript:void(0)">personal loans</a></li>
							<li><a href="javascript:void(0)">contact us</a></li>
						</ul>
					</div>
					<div class="right_col cf">
						<a href="javascript:void(0)"><img src="images/site/facebook.png" alt=""></a>
						<a href="javascript:void(0)"><img src="images/site/linkedin.png" alt=""></a>
						<a href="javascript:void(0)"><img src="images/site/twiiter.png" alt=""></a>
					</div>
				</div>
				<div class="bottom_col">
					<p>WisrCredit is operated by Wisr Services Pty Ltd ACN 616 806 949 on behalf of Wisr Finance Pty Ltd ACN 119 503 221 which holds an Australian Credit License No. 458572 and an Australian Financial
						Service Licence No. 458572 and is a 100% owned subsidiary of Wisr Limited (ASX: WZR).</p>
				</div>
			</div>
		</footer>
		<script src="js/script.js"></script>
		<script>
			$(document).ready(function(){
				$('.nav-arrow').click(function () {
					$("html, body").animate({
						scrollTop: $('.track').position().top - ($('header').height()) 
					}, 1000);
					return false;
				});

			});
		</script>
	</body>
</html>
